package tooic.fatalityic.corroborateic.indexic


/**
 * 后台配置
 */
data class Jewishic(

    var isInBlackList: Boolean = false,
    val ut: Int = 0,
    var vpnCanUse: Boolean = true,
    val adConfigBean: Lurkic = Lurkic(),
    val popupConfigBean: Friendlinessic = Friendlinessic(),
    val vipConfigBean: Retroactiveic = Retroactiveic(),
    val noEventKey: List<String> = listOf(),
    val getConfigInterval: Int = 4,//请求配间隔小时

) {

    companion object {
        var configBean: Jewishic = Jewishic()
    }
}